iBook, OS9.1, Firmware??? Hilfe dringend

Dieses Thema im Forum "Software" wurde erstellt von maxx, 21. April 2003.

  1. maxx

    maxx New Member

    Möchte gerade auf meinem iBook 700, CD, im Dez. 2002 gekauft, OS 9.1 installieren (bitte fragt jetzt nicht warum). Habe dazu eine startbare CD von einem alten iMac. Während des bootens von CD bricht er aber mit einem Busfehler ab und wenn ich im laufenden System OS 9.2 oder X die installation von CD beginnen will sagt er mir das ich diese CD auf diesem Computer nicht verwenden kann. Kann es sein das meine Firmware zu "neu" ist, wenn ja wo bekomme ich eine passende her, oder kann das auch andere Gründe haben.
    Bin für jeden Tip sehr dankbar...
     
  2. MacS

    MacS Active Member

    So geht das auch nicht!

    1) 9.1 geht eh nicht auf dem iBook. Die goldene Regel heist immer, dass kein (klassische) System auf einer Hardware installiert werden, das äter ist, als die Hardware! 9.1 kam Ende 2000 bereits auf dem Markt. Außerdem ist beim iBook 9.2.2 dabei und das ist damit die älteste Version des klassischen Systems, was auf dem iBook läuft. (Und weil es kein neueres System geben wird, auch das einzige!)

    2) Du musst immer die System-CD nehmen, die dabei war! Eine 9.2.2-CD eines anderen Rechner geht nicht, weil es nur die Systemteile enthält, was für die Hardware notwendig ist! Einzige Außnahme: eine Vollversion von 9.2.2, die es meines Wissens nicht mehr zu kaufen gab, nur Updates von 9.1 auf 9.2.1 und dann auf 9.2.2!

    MacS
     

Diese Seite empfehlen